div.captchaimg > img {width: 200px !important;}
#CaptchaV2 {    width: 96% !important;
    margin-bottom: 10px;
    margin-left: 20px;display: block;}
@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'colbycool-icon';
    src:url('/Fonts/cc-icomoon.eot?-hb9415');
    src:url('/Fonts/cc-icomoon.eot?#iefix-hb9415') format('embedded-opentype'),
    url('/Fonts/cc-icomoon.ttf?-hb9415') format('truetype'),
    url('/Fonts/cc-icomoon.woff?-hb9415') format('woff'),
    url('/Fonts/cc-icomoon.svg?-hb9415#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="cc-icon-"], [class*=" cc-icon-"] {
    font-family: 'colbycool-icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    
    /* Enable Ligatures ================ */
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cc-icon-warning2:before {
    content: "\e600";
}
.cc-icon-heart:before {
    content: "\e601";
}
.cc-icon-warning:before {
    content: "\e602";
}
.cc-icon-google-plus:before {
    content: "\e603";
}
.cc-icon-facebook:before {
    content: "\e604";
}
.cc-icon-twitter:before {
    content: "\e605";
}
.cc-icon-youtube3:before {
    content: "\e606";
}
.social-icons span{
    display: inline;
    font-size: 25px;
    padding: 10px;
    background-color: #363636;
    border-radius: 25px;
    color: white;
    margin-right: 10px;
    
    
}
.social-icons-container {
    padding-top: 20px;
}
footer #footer-posts .description{
    font-size: 12px;
}
ul#nav_737051{ margin-top: 10px; font-size: 12px; }
ul#nav_737051 li a {color: #CECECE;}
ul#nav_737051 li.phone{display: none;}


.tooltip {background: none;}

/** banner slider **/

#banner-slider{border-radius: 6px;background-color: #FFF;padding: 10px;}
.slick-next{right:-14px;border: none;outline:none;}
.slick-prev{left:-15px;border: none;outline:none;}
.slick-prev:before, .slick-next:before, .slick-next:before, .slick-next:before{font-size:23px;}
#banner-slider .ls-nav-prev,
#banner-slider .ls-nav-next{	
    background-image: url("../layerslider/layerslider/skins/glass/skin5.png");	
}
#banner-slider .ls-nav-prev {
    background-position: 0px 0px;
}

#banner-slider .ls-nav-prev:hover {
    background-position: 0px -75px;
}

#banner-slider .ls-nav-next {
    background-position: -150px 0px;
}

#banner-slider .ls-nav-next:hover {
    background-position: -150px -75px;
}
#banner-slider .ls-nav-prev,
#banner-slider .ls-nav-next {
    width: 22px;
    height: 50px;
    z-index: 999;
    top: 50%;
    margin-top: -25px;	
    position: absolute;
}

#banner-slider .ls-nav-prev {
    left: -22px;	
}

#banner-slider .ls-nav-next {
    right: -22px;	
}
/**new template **/
.slick-dots li button:before{font-size:10px;}
.side-menu{display:none;}
.newsletter-form_ input[type="submit"] {padding: 10px 20px;}
.add-info-txtarea {width: 48.1%; float: right;}
.captcha-container{width: 91.3%; float:left;}
#contact-form textarea{height: 97px;}
@font-face {			font-family: 'OS-Semibold';  src:url('/Fonts/OpenSans-Semibold.ttf');}

.descrip div p{font-size: 14px;}
.full-footer p, .full-footer a, .full-footer p span a, .full-footer p a {font-size: 12px !important;}
#footer_wrap h3{font-size: 16px !important;color: #fff;}
#footer_wrap .header3 {font-size: 16px !important;color: #fff;line-height: 25px;}
#footer_wrap  footer {border-top:none !important;}
#phone, #phone a, #phone a.AVANSERnumber{color:#2B2B2B!important; }
#phone img {width: 20px;}
#phone {padding-top: 5px;}


.full-footer .row div:first-child{padding:0;}
.full-footer .row div:last-child{padding:0; text-align: right;}
.photogalleryTable, .photogalleryTable tr {background: none !important; border:none;}
footer table tr.even, table tr.alt, table tr:nth-of-type(2n){background:none;}
.header-btn-container{position: relative; top: 28px; display:inline;}
.h-container-right{position: relative; right: -166px;}

#content h1 > strong{color: black;}
.descrip div p >strong {color: black;}
.quote-row h2 strong {color: black;}
.descrip {padding-left: 15px !important; padding-top: 15px; padding-right: 15px !important;}
#img1, #img2{padding: 0 !important; margin-left: 10px; margin-top: 10px;}
div#red-content{height: 186px !important;}
#footer_wrap{border-top: 4px solid #0080FF;}

/** index new **/
#new-index .intro{margin: 40px 0; text-align: center;}
#new-index .intro .columns {padding: 0;}
#new-index .intro .columns a { font-size: 12pt; color:  #0080FF; }
#new-index .intro .columns p {width: 70%; margin: auto; text-align: center;}
#new-index .intro .columns div{padding: 15px 0;}
#new-index .intro h1, .intro h3  {padding:15px 0;}
#new-index .margin-20 {margin: 40px 0;}
.blue-btn, .red-btn{color: white !important; padding: 12px 20px; border-radius: 5px; margin-right: 5px; font-family: OS-Semibold;}
.header-btn-container .red-btn, .header-btn-container .blue-btn{font-family: OS-Semibold;}
.red-btn {background: #FF4B4A;}
.blue-btn{background:#0078FF; color: white !important; }
#new-index .blue-text {color: #0078FF;}
#new-index .red-text {color: #FF4B4A;}
.border-box{border:2px solid #f7f7f7; border-radius: 10px;}
.sales-row .columns, .service-row .columns{padding: 0;}
#new-index   .light-h{ color: #c6c6c6; font-size: 13pt; font-family: Open Sans; font-weight: bold;}
#new-index.descrip {padding: 10px 10px 0 10px !important;}
#new-index .columns.large-8.medium-12.small-12.descrip >div{width: 90%; margin: 10px 0;}
#new-index p, footer p {padding:0 !important;}
.quote-row{text-align:center; padding: 20px;}
#new-index .btn-container > div {display: inline;}
.header-btn-container div{display:inline;}
#new-index  .quote-row p {width: 85%; margin: auto;}


.ls-glass .ls-bottom-slidebuttons, .ls-glass .ls-bottom-slidebuttons a, .ls-glass .ls-nav-start, .ls-glass .ls-nav-stop, .ls-glass .ls-nav-sides{height:25px; margin-top: 5px; }
.ls-glass .ls-playvideo, .ls-glass .ls-nav-sides, .ls-glass .ls-bottom-slidebuttons a, .ls-glass .ls-nav-prev, .ls-glass .ls-nav-next, .ls-glass .ls-nav-start, .ls-glass .ls-nav-stop
{background-image: url(skin3.png);
}
#fancybox-wrap {width: 65% !important; left: 331px !important;}
#inline1{width: 100% !important;}
#inline1 > .one_half_last {display: none !important;}
.captchaimg{    display: inline;    width: 160px; float:left; margin-right: 20px;}
.ls-glass .ls-nav-prev, .ls-glass .ls-nav-next{z-indez: 999 !important;}
.sec-col{width: 50%; display: inline; position: relative; left: -157px; float: left;}
.sec-col2{width: 50%;   display: inline;    position: relative;    left: -281px;}
.quote-row .columns{padding: 0;}
ul, ol, dl{font-size:13px;}
.voucher_code{    
    background-color: #0080FF;
    position: fixed;
    display: block;
    padding: 15px 40px;
    text-align: center;
    transform: rotate(270deg);
    left: -100px;
    border-radius: 5px;
    z-index: 1000;
    top: 50%;
    color: #fff !important;}
.voucher_code:hover {color: #fff;}
#contact-form .clearfix.prettycheckbox.labelright.blue {
    display: none;}
@media only screen and (min-width: 1280px){
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{margin-top: 30px  !important;}
}
@media only screen and (max-width: 980px){
    .h-container-right{position: relative; right: 0;}
    .header-btn-container{position: relative; top: 0;}
    #phone, #logo{margin-bottom: 10px;}
    .h-container-right{text-align:center;}
    #content .sales-row img, #content .service-row img { margin:0 !important; }
    #content .sales-row img, #content .service-row img {display:block; margin: auto;}
    .header-container {margin-bottom: 50px;}
    .h-container-right{position: relative; right: 0 !important;}
}
/* ADDITIONAL CSS */
@media only screen and (min-width: 320px) and (max-width: 639px) {
    .header-btn-container { top:28px !important; }
    .header-container { margin-bottom:65px; }
    .h-container-right { margin-bottom:45px; }
    .list_carousel_2 li { height:280px; max-width:280px !important; margin-bottom:60px; }
    .caroufredsel_wrapper #blog_carousel { height:400px !important; }
    body#about .caroufredsel_wrapper { height:650px !important; }
}
/* END ADDITIONAL CSS */
@media only screen and (min-width: 801px) and (max-width: 980px){
    #footer_wrap .medium_onethird{width: 50% !important;}
    .contact_info{padding:0; padding-top: 20px;}
}
@media only screen and (max-width: 800px){
    #footer_wrap .medium_onethird{width: 50%; padding: 20px;}
    .contact_info{padding-left: 0px; padding-right: 0px;}
    #footer_wrap .one_third_last .widget_container{width: 100%;}
    #footer_wrap .one_third_last .widget_container{width: 50%; float: left;}
    #footer_wrap .one_third_last > div:nth-child(2){float:left;}
}
@media only screen and (max-width: 768px){
    #footer_wrap .medium_onethird{width: 50%; padding: 20px;}
    .sec-col, .sec-col2 {left: -205px;}
    #footer_wrap .one_third_last {padding: 20px; margin-bottom: 0;}
}
@media only screen and (width: 1280px){
    #fancybox-wrap{left: 254px !important;}
    .sec-col{float:left; width: 82%;}
    #main  .one_half {margin-right: 0;}
    .sec-col2 {left: -172px;float: left; width: 90%; display: inline; position: relative;}
    .captcha-container{  display: inline;    width: 87.3%; float:left;}
    #main .one-half:nth-type(1){float:left;}
    #main .one-half:nth-type(2){float:left;}
    #main .add-info-txtarea{width: 100% !important; float:right;}
}

@media only screen and (width: 1024px){
    #fancybox-wrap {left: 198px !important;}
    .sec-col {left: -143px; float:none;}
    .captcha-container{width: 78.3%;}
    .add-info-txtarea{width: 100%;}
    .sec-col2{display: inline; float: left; left: -143px; width: 100%;}
    #content .sales-row img, #content .service-row img{display: block; margin: auto;}
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{margin: auto !important; }
    #new-index .columns.large-8.medium-12.small-12.descrip > div{margin: auto !important; padding: 5px 0;}
    #footer_wrap .one_third_last .widget_container + div{margin-left: 20px;}
    
    .sales-row .columns, .service-row .columns{text-align: center;}
}

@media only screen and (max-width: 1024px){
    #new-index  .quote-row p {width: 90%; margin: auto;}
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{margin: auto !important; }
    .descrip {padding-left: 0!important;}
    #new-index .columns.large-8.medium-12.small-12.descrip > div{margin: auto !important; padding: 5px 0;}
    .btn-container.row{padding-top: 10px; padding-bottom: 30px;}
    .descrip {padding-left: 20px !important; padding-right: 20px !important; text-align:center;}
    #tab1 ,#tab2 {display:none;}
    .h-container-right{position: relative; right: 0 !important;}
}

@media only screen and (min-width:800px) and (width: 980px){
    #fancybox-wrap {left: 196px !important;}
    .sec-col {left: -143px;}
    .captcha-container{width: 78.3%;}
    .add-info-txtarea{width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 800px){
    #fancybox-wrap {left: 135px !important;}
    .sec-col{left: -215px; width: 100%;}
    .sec-col2{float: left; width: 100%; left: -215px;}
    .add-info-txtarea{width: 100%; float: none; position: relative; top: -39px !important;}
    #main .one_half:nth-type(2){margin-bottom: 0;}   
    .ipad-portrait-12 { width:100% !important; }
    #content .sales-row img, #content .service-row img { margin:0 !important; }
}

@media only screen and (max-width: 768px) {
    ul.brochure-list li {width:30%!important}
}

@media only screen and (max-width: 640px) {  
    .header-container {margin-bottom: 0px;}
    #tab1, #tab2, #apexchat_invitation_container_wrapper, #apexchat_invitation_container_minimized_wrapper {display:none !important;}
    ul.brochure-list li {width:50%!important}
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{margin: 30px 0 !important;}
    
}
@media only screen and (max-width: 480px){ 
    .voucher_code {display:none;}
    .footer-menu ul li{border:none !important;}
    .header-btn-container div{ display:block !important; width: 100%;} 
    .header-btn-container div:first-child{margin-bottom: 30px;}
    
    #footer_wrap .medium_onethird{width: 100%; padding: 0;}
    #footer_wrap .one_third_last .widget_container{float:none; width: 100%;}
    #layerslider .ls-inner {position: relative; left: 0;}
    #layerslider-container #layerslider{height:120px!important;}
    .ls-thumbnail-hover-inner{display:none!important;}
    .slick-dots li{margin: 0 1px;}
    .slick-dots{margin-left: -15px;}
    .footer-menu ul li{display: inline;  text-align:left; margin-left: 0 !important;}
    .full-footer .row > div{padding:0 0.9375rem!important;text-align:center!important;margin-bottom:20px;}
}
@media only screen and (width: 360px) {
    #fancybox-wrap{left: 3px !important; width: 98% !important;}
    .add-info-txtarea{width: 100%;}
    .sec-col, .sec-col2{left: -55%; width: 100%; float: left;}
}

@media only screen and (min-width:360px) and (max-width: 480px){ 
    
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{width: 97.3%;}
}
@media only screen and (min-width:320px) and (max-width: 480px){
    #new-index .btn-container > div:first-child {display: block; margin-bottom: 40px;}
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{margin: 20px auto; text-align: center;}
    
}
@media only screen and (max-width: 320px){ 
    .full-footer{width:100%;}
    #new-index .columns.large-8.medium-12.small-12.descrip > div.btn-container{width: 100%;}
    .full-footer p, .full-footer p a , .full-footer p span{font-size: 12px !important;}
}
/* sandbox css */
/**
*
*
**/
div#custommodal a.close-reveal-modal {
    padding: 1px !important;
}

/** 
*
*
**/

#link-cooling:hover ul,
#link-heating:hover ul  {
    display: block;
    visibility: visible;
}
#ul_img li {
    border-right: 0 none;
}
#link-cooling > ul {
    width: 665px;
    height: 135px;
}
#link-heating > ul {
    width: 530px;
    height: 135px;
}

#link-cooling > ul li, #link-heating > ul li {
    display: inline-block;
    /*height: 100%;*/
}
ul#ul_img li a:hover {
    background: none !important;
    color: #0078ff;
}
#ul_img li:hover {
    background: none;
}
#image-holder img {
    display:block;
    padding: 20px;
}
#image-holder > ul#ul_img {
    display: inline-block;
    position: relative;
    top: -31px;
    width: 70.5%;
}
#image-holder > div {
    display: inline-block;
    width: 25%;
    min-height: 160px;
    height: 100%;
}
#ul_343498 > li#image-holder:hover, #ul_343499 > li#image-holder:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#ul_343499 li#image-holder > div {
	width:30%;
}

#ul_343499 li#image-holder > ul#ul_img {
	width:60%;
}
#image-holder > ul#ul_img li {
    display: inline;
    float: left;
}
#ul_343498 > li#image-holder {
    position: relative;
    border-right: 0 none;
}
ul#ul_img li a {
    border-right: 0 none;
    padding: 10px !important;
    min-height: 62px;
}
.circle-container {
    border-radius: 50%;
    overflow: hidden;
    max-width: 200px;
    max-height: 200px;
    height: 160px;
    width: 160px;
    position: relative;
    transition: all 1s ease;
    margin: 30px auto;
    display: block;
    box-shadow: 1px 1px 20px #ccc;
}
/* BACKGROUND IMAGES FOR CIRCLE */

.drcss {
    background-image: url('/Images/sandbox/reverse-cycle-systems-3.jpg');
    background-size: 217px;
    background-position: -21px -10px;
}
.evc {
    background-image: url('/Images/sandbox/evc.jpg');
    background-size: 170px;
    background-position: -10px -10px;
}
.rcss {
    background-image: url('/Images/sandbox/rcss.jpg');
    background-size: 160px;
    background-position: 3px -1px;
}
.daoc {
    background-image: url('/Images/sandbox/daoc.jpg');
    background-size: 170px;
    background-position: -5px -11px;
}
.daikc {
    background-image: url('/Images/sandbox/daikc.jpg');
    background-size: 170px;
    background-position: -6px -1px;
}
.spec {
    background-image: url('/Images/sandbox/spec.jpg');
    background-size: 170px;
    background-position: 1px 1px;
}
.eefs {
    background-image: url('/Images/sandbox/eefs.jpg');
    background-size: 165px;
    background-position: 2px -1px;
}
/* END BACKGROUND IMAGES FOR CIRCLE */


/* BACKGROUND IMAGES FOR CIRCLE */

.h-drcss {
    background-image: url('/Images/sandbox/reverse-cycle-systems-3.jpg');
    background-size: 217px;
    background-position: -21px -10px;
}
.h-hp {
    background-image: url('/images/heating-panel.jpg');
    background-size: 235px;
    background-position: -10px -10px;
}
.h-gdhs {
    background-image: url('/images/heating-gas.jpg');
    background-position: 7px 16px;
    background-size: 310px auto;
}
.h-rcss {
    background-image: url('/images/cooling-ducted.jpg');
    background-position: -5px -3px;
    background-size: 500px auto;
}



/* END BACKGROUND IMAGES FOR CIRCLE */

a.circle-link {
    display: block;
    margin: auto;
}
a.circle-link span.txt {
    display: block;
    margin: auto;
    text-align: center;
}
.circle-link:hover .circle-container::before {
    content: '';
    position: absolute;
    background: #0078ff;
    width: 100%;
    height: 100%;
    z-index: 10;
    opacity: 0.8;
}
/* START BOOK NOW*/

.book-now {
    background: #0078ff;
    padding: 20px;
}
.book-now a,
.book-now p {
    font-size: 14px;
}
.book-now p,
.book-now a,
.book-now h3 {
    margin-bottom: 10px;
    color: white;
}
.book-now a {
    font-weight: bold;
}
.book-now h3,
.book-now h2.h3-like {
    font-size: 30px;
    text-align: center;
    display: block;
    line-height: 1.3;
    margin: auto;
}
.book-now a.red-btn {
    display: block;
    background: #FD4F4E;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    font-size: 1.3em;
}
/* END BOOK NOW*/



.second-row {
    margin-top: 40px;
}
.red-text {
    color: #FF4B4A;
}
.blue-text {
    color: #0078FF;
}
.h-2{
    
    text-align: center;
    display: block;
    width: 56%;
    margin: auto;
}
img.post-img-holder {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}
#tab-1, #tab-2, #tab-3, #tab-4, #tab-5, #tab-6{
    border-top:0;
    
}
._colbyRefresh .tab-desc h2 + img {
    margin: 10px 0;
}
.cooling-heating h2, .cooling-heating ul, h3.custom, {
    margin-left: 20px;
    color: #0078ff;
    font-weight: bold;
    }

p.custom-header3{font-size:20px;line-height:25px;padding-bottom:0;font-family: 'Open Sans', sans-serif;}
.custom-header3{margin-left: 20px;color: #282724;}
.font-blue{color: #0078ff;}
.font-bold{font-weight: bold;}

.tab-desc p:not(.custom-header3), .tab-desc ul {
        font-size: 1.1em;
    margin-left: 20px;
	margin-top: 0 !important;
}
.tab-desc h2:first-child, .tab-desc h1:first-child, .tab-desc .custom-header1:first-child {
    margin-bottom: 0 !important;
}
.tab-desc h2, .tab-desc h1, .tab-desc .custom-header1 {font-weight: bold; text-indent: 20px; margin-bottom: 0;}
.tab-desc ul.check li{    font-size: 0.9em;}
.social-icons span{margin-right: 0;}
.tab-desc h3, .tab-desc .custom-header3 {
    margin: 15px 0 15px 20px;
}
.tab-desc ul#list {
    margin: 0;
}
.tab-desc ul#list li {width: auto;}
.tab-desc.dkc h3, .tab-desc.dkc .custom-header3{margin-left:0;}
@media only screen and (max-width: 1024px){
    .h-2 {
        width: 100%;
    }
}
._colbyRefresh .button {
    background: none repeat scroll 0 0 #0080FF;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    margin-right: 3px;
    margin-top: 10px !important;
    padding: 10px 40px;
    border-radius: 5px;
}
._colbyRefresh .button:hover{
    border: none;
}
.slider-dl .slick-next, .slider-dl .slick-prev{
    position: absolute;
    top: -50px;
    text-indent: -999px;
}
.slider-dl .slick-next:focus,
.slider-dl .slick-next:hover,
.slider-dl .slick-next{
    background-color: #333;
    background-image: url("/images/slider_next.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0px 12px;
    position: absolute;
    right: 0;
}
.slider-dl .slick-prev:focus,
.slider-dl .slick-prev,
.slider-dl .slick-prev:hover
{
    right: 28px;
    margin-right: 1px;
    background-image: url('/images/slider_prev.png');
    background-repeat: no-repeat;
    background-color: #333;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 0px 12px;
    background-position: center center;
    left: initial;
}
.slider-dl .slick-next::before, .slider-dl .slick-prev::before {
    content: "";
    padding: 10px;
}
.slider-dl .slider-container img, .slider-dl .slider-container a, .slider-dl .slider-container {
    display: block;
    margin: auto;
}
.slider-container a.link img {
    display: inline-block;
    margin-right: 10px;
}
.slider-container a.link {
    display: block;
    margin-top: 5px;
}
.slider-container > img {
    width: 100%;
    padding: 10px;
}
.book-now-modal {
    background-color: #fdfdfd;
    padding: 5px;
}
span.features-css {
    margin-bottom: 10px;
    display: block;
}
.reveal-modal .close-reveal-modal {
    background: #222 none repeat scroll 0 0;
    border: 3px solid white;
    border-radius: 50%;
    color: white;
    font-size: 1em;
    padding: 3px 6px;
    right: -0.625rem;
    top: -0.375rem;
}
.book-now-modal input[type="text"], .book-now-modal textarea, .book-now-modal select {
    background: white none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    box-shadow: none;
    padding: 10px;
        height: 39px;
}
.book-now-modal p, .book-now-modal label{
    color: #888888;
    font-size: 16px;
} 
.book-now-modal label {
    margin-bottom: 10px;
    font-size: 14px;
}
.book-now-modal .row.captcha-container{
    padding: 0;
    width: auto;
    float: none;
    margin-bottom: 20px;
}
.book-now-modal .cat_button.red {
    float: right;
}
.book-now-modal .captchaimg img{
    margin-top: 0;
    height: 43px;
    margin: 0 20px 20px 20px;
    width:200px !important;
}
.book-now-modal .reveal-modal{
    min-height: auto;
}
 .book-now-modal .captchaimg {
    width: 100% !important;
    display: block;
    margin: auto;
}
.circle-link.fr{
    float:right;
}
.circle-link.fl{
    float:left;
}
#layerslider-container {position: relative; z-index: 9 !important;}
ul#ul_343498 {
    z-index: 99 !important;
}
.main-links.blinks:hover ul {
    display: block !important;
}

@media only screen and (max-width: 802px){
    .circle-link.fr, .circle-link.fl{
        float:none;
    }   
}
@media only screen and (min-width: 641px) and (max-width: 767px){
    .h-container-right > div#phone {
    margin-bottom: 30px;}
}
@media only screen and (max-width: 640px){
    .book-now-modal .captchaimg, .book-now-modal #CaptchaV2{
        margin-bottom: 15px;
    }
    .header-btn-container a {
    font-size: 0.9em;	
    display:block;
        float:none; 
        margin-bottom: 20px;}
    #phone{float:none !important;}
           
}
/* sandbox css */
.heating-row-rebate img { width:80%; }